#i1297downloadcorporatebrochure  {
   margin-bottom: 37px;
   margin-top: 24px;
   margin-right: 0px;
   margin-left: 348px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 89px;
   height: 38px;
}

#heliostypecopy  {
   background-image: url(sg_home_media/heliostypecopy.gif);
}

#i1300blueline  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1300blueline.gif);
   margin-bottom: 0px;
   margin-top: 6px;
   margin-right: 0px;
   margin-left: 347px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 434px;
   height: 1px;
}

#editbutton a  {
   background-image: url(sg_home_media/editbutton.gif);
}

#homecolumn  {
   min-height: 513px;
   width: 475px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 9px;
   margin-right: 0px;
   margin-top: 37px;
   margin-bottom: 0px;
}

#bluewave  {
   background-image: url(sg_home_media/bluewave.gif);
}

#topdots  {
   background-image: url(sg_home_media/topdots.gif);
}

#dots  {
   background-image: url(sg_home_media/dots.gif);
}

